{
  "submission_id": "3594159",
  "keywords": [
    {
      "keyword_id": "5830",
      "keyword_name": "big boobs",
      "contributed": "f",
      "submissions_count": "20043"
    },
    {
      "keyword_id": "55",
      "keyword_name": "boobs",
      "contributed": "f",
      "submissions_count": "91566"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135221"
    },
    {
      "keyword_id": "178",
      "keyword_name": "commission",
      "contributed": "f",
      "submissions_count": "107777"
    },
    {
      "keyword_id": "78583",
      "keyword_name": "cottontail rabbit",
      "contributed": "f",
      "submissions_count": "1468"
    },
    {
      "keyword_id": "2154",
      "keyword_name": "cuddle",
      "contributed": "f",
      "submissions_count": "5006"
    },
    {
      "keyword_id": "10312",
      "keyword_name": "cuddly",
      "contributed": "f",
      "submissions_count": "1304"
    },
    {
      "keyword_id": "1591",
      "keyword_name": "embrace",
      "contributed": "f",
      "submissions_count": "1500"
    },
    {
      "keyword_id": "52964",
      "keyword_name": "english spot",
      "contributed": "f",
      "submissions_count": "1048"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1102819"
    },
    {
      "keyword_id": "8807",
      "keyword_name": "female/female",
      "contributed": "f",
      "submissions_count": "24407"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251042"
    },
    {
      "keyword_id": "10259",
      "keyword_name": "girl-on-girl",
      "contributed": "f",
      "submissions_count": "36"
    },
    {
      "keyword_id": "75",
      "keyword_name": "girls",
      "contributed": "f",
      "submissions_count": "10010"
    },
    {
      "keyword_id": "131971",
      "keyword_name": "gracethegoldenfurred",
      "contributed": "f",
      "submissions_count": "110"
    },
    {
      "keyword_id": "9783",
      "keyword_name": "holding",
      "contributed": "f",
      "submissions_count": "3546"
    },
    {
      "keyword_id": "5394",
      "keyword_name": "huge breasts",
      "contributed": "f",
      "submissions_count": "25829"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "70654"
    },
    {
      "keyword_id": "13361",
      "keyword_name": "lagomorph",
      "contributed": "f",
      "submissions_count": "16009"
    },
    {
      "keyword_id": "3856",
      "keyword_name": "lapine",
      "contributed": "f",
      "submissions_count": "7476"
    },
    {
      "keyword_id": "1069",
      "keyword_name": "lesbian",
      "contributed": "f",
      "submissions_count": "20696"
    },
    {
      "keyword_id": "148622",
      "keyword_name": "meganbryar",
      "contributed": "f",
      "submissions_count": "148"
    },
    {
      "keyword_id": "247",
      "keyword_name": "monochrome",
      "contributed": "f",
      "submissions_count": "4116"
    },
    {
      "keyword_id": "7",
      "keyword_name": "naked",
      "contributed": "f",
      "submissions_count": "117827"
    },
    {
      "keyword_id": "59",
      "keyword_name": "pussy",
      "contributed": "f",
      "submissions_count": "132484"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "140719"
    },
    {
      "keyword_id": "808141",
      "keyword_name": "samantha mccoy",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "303759",
      "keyword_name": "sapphic",
      "contributed": "f",
      "submissions_count": "482"
    },
    {
      "keyword_id": "719439",
      "keyword_name": "sapphism",
      "contributed": "f",
      "submissions_count": "28"
    },
    {
      "keyword_id": "620988",
      "keyword_name": "sisters in law",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "3917",
      "keyword_name": "snuggle",
      "contributed": "f",
      "submissions_count": "2413"
    },
    {
      "keyword_id": "13179",
      "keyword_name": "swift fox",
      "contributed": "f",
      "submissions_count": "1581"
    },
    {
      "keyword_id": "4059",
      "keyword_name": "tasteful nudity",
      "contributed": "f",
      "submissions_count": "723"
    },
    {
      "keyword_id": "2426",
      "keyword_name": "tits",
      "contributed": "f",
      "submissions_count": "45817"
    },
    {
      "keyword_id": "196",
      "keyword_name": "vagina",
      "contributed": "f",
      "submissions_count": "83845"
    },
    {
      "keyword_id": "1308",
      "keyword_name": "vixen",
      "contributed": "f",
      "submissions_count": "28419"
    },
    {
      "keyword_id": "3104",
      "keyword_name": "vulpine",
      "contributed": "f",
      "submissions_count": "36890"
    },
    {
      "keyword_id": "10419",
      "keyword_name": "vulva",
      "contributed": "f",
      "submissions_count": "15242"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "37",
  "create_datetime": "2025-04-10 22:25:00.551033+00",
  "create_datetime_usertime": "11 Apr 2025 00:25 CEST",
  "last_file_update_datetime": "2025-04-10 22:13:55.229895+00",
  "last_file_update_datetime_usertime": "11 Apr 2025 00:13 CEST",
  "username": "GraceTheGoldenFurred",
  "user_id": "157368",
  "user_icon_file_name": "196227_GraceTheGoldenFurred_meganbryar_fa_size.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/196/196227_GraceTheGoldenFurred_meganbryar_fa_size.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/196/196227_GraceTheGoldenFurred_meganbryar_fa_size.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/196/196227_GraceTheGoldenFurred_meganbryar_fa_size.png",
  "file_name": "5521313_GraceTheGoldenFurred_samantha_megansnug.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5521/5521313_GraceTheGoldenFurred_samantha_megansnug.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5521/5521313_GraceTheGoldenFurred_samantha_megansnug.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5521/5521313_GraceTheGoldenFurred_samantha_megansnug.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5521/5521313_GraceTheGoldenFurred_samantha_megansnug.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5521/5521313_GraceTheGoldenFurred_samantha_megansnug_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5521/5521313_GraceTheGoldenFurred_samantha_megansnug_noncustom.jpg",
  "thumb_medium_noncustom_x": "93",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "155",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "232",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5521313",
      "file_name": "5521313_GraceTheGoldenFurred_samantha_megansnug.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5521/5521313_GraceTheGoldenFurred_samantha_megansnug.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5521/5521313_GraceTheGoldenFurred_samantha_megansnug.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5521/5521313_GraceTheGoldenFurred_samantha_megansnug.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3594159",
      "user_id": "157368",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "1656",
      "screen_size_x": "920",
      "screen_size_y": "1190",
      "preview_size_x": "232",
      "preview_size_y": "300",
      "initial_file_md5": "7185f1318b56f81d03ed814581b26dfb",
      "full_file_md5": "7185f1318b56f81d03ed814581b26dfb",
      "large_file_md5": "1dbe2d57fcbe8f49d83cbb5d6d7c7e7a",
      "small_file_md5": "da9437aa3489da1d797412e6fc4b74db",
      "thumbnail_md5": "2aaf17931b09c74b7a4ede8442d28d09",
      "deleted": "f",
      "create_datetime": "2025-04-10 22:13:55.229895+00",
      "create_datetime_usertime": "11 Apr 2025 00:13 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5521/5521313_GraceTheGoldenFurred_samantha_megansnug.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5521/5521313_GraceTheGoldenFurred_samantha_megansnug_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5521/5521313_GraceTheGoldenFurred_samantha_megansnug_noncustom.jpg",
      "thumb_medium_noncustom_x": "93",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "155",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "232",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "38320",
      "name": "Lesbian",
      "description": "",
      "count": "181",
      "submission_left_submission_id": "3150107",
      "submission_left_file_name": "4732358_GraceTheGoldenFurred_megangracehweentreat.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4732/4732358_GraceTheGoldenFurred_megangracehweentreat.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4732/4732358_GraceTheGoldenFurred_megangracehweentreat_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4732/4732358_GraceTheGoldenFurred_megangracehweentreat_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "92",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "154",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "231",
      "submission_right_submission_id": "3536003",
      "submission_right_file_name": "5411142_GraceTheGoldenFurred_lesbianthreesome.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5411/5411142_GraceTheGoldenFurred_lesbianthreesome.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5411/5411142_GraceTheGoldenFurred_lesbianthreesome_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5411/5411142_GraceTheGoldenFurred_lesbianthreesome_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "70",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "116",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "174"
    },
    {
      "pool_id": "96869",
      "name": "Samantha McCoy",
      "description": "Grace's younger half-sister.",
      "count": "5",
      "submission_left_submission_id": "3521566",
      "submission_left_file_name": "5383496_GraceTheGoldenFurred_sammccoyreference.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5383/5383496_GraceTheGoldenFurred_sammccoyreference.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5383/5383496_GraceTheGoldenFurred_sammccoyreference_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5383/5383496_GraceTheGoldenFurred_sammccoyreference_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "117",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "195",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "292"
    }
  ],
  "description": "Samantha likes snuggling pretty rabbit does, too, and she likes snuggling with Megan especially. IB's premier vixen tamer gets another fox babe wrapped around her little finger.\n\nNor are they likely to stop at snuggling. Not by a long way!\n\nArt belongs to fa!switchamaroo\nHer post: Pending\n\nMegan Bryar belongs to [iconname]MeganBryar[/iconname]\nHer post: Pending\n\nSamantha McCoy belongs to me.\n\n\n\n(You know she really, really likes you when you get to call her Sammy.) ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Samantha likes snuggling pretty rabbit does, too, and she likes snuggling with Megan especially. IB&#039;s premier vixen tamer gets another fox babe wrapped around her little finger.<br /><br />Nor are they likely to stop at snuggling. Not by a long way!<br /><br />Art belongs to <a style='border: none;' title='switchamaroo on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/switchamaroo'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='switchamaroo on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/switchamaroo'>switchamaroo</a><br />Her post: Pending<br /><br />Megan Bryar belongs to \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/MeganBryar'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/209/209767_MeganBryar_meganbryaricon_fa_size.png' width='50' height='50' alt='MeganBryar' title='MeganBryar' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/MeganBryar' class='widget_userNameSmall'>MeganBryar</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br />Her post: Pending<br /><br />Samantha McCoy belongs to me.<br /><br /><br /><br />(You know she really, really likes you when you get to call her Sammy.) </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Snuggles for Sammy",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "8",
  "views": "103"
}